MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004311ATutorThemepublic2010-06-02 14:072010-09-22 11:52
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0 
Summary0004311: menu folder toggles to themes
Descriptioninvestgate what it would take to replace menu folder toggle images with styled images.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004311)
greg (administrator)
2010-06-04 09:05

moved hide/show menu toggle images to the default theme.
(0004313)
greg (administrator)
2010-06-04 09:56

moved content menu folder toggle images into themes

- Issue History
Date Modified Username Field Change
2010-06-02 14:07 greg New Issue
2010-06-02 14:07 greg Affects version => SVN
2010-06-04 09:05 greg Status new => resolved
2010-06-04 09:05 greg Resolution open => fixed
2010-06-04 09:05 greg Assigned To => greg
2010-06-04 09:05 greg Note Added: 0004311
2010-06-04 09:06 greg Status resolved => assigned
2010-06-04 09:56 greg Status assigned => resolved
2010-06-04 09:56 greg Fixed in Version => 2.0
2010-06-04 09:56 greg Note Added: 0004313
2010-09-22 11:52 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker